<div id="searchBar" class="input-field searchbar" [ngClass]="{'active': active, 'inactive': !active}">
    <i class="material-icons prefix search" (click)="changeClass()">search</i>
    <i class="material-icons prefix close" (click)="closeClass()">close</i>
    <input #autoinput type="text" [(ngModel)]="textValue" id="autocomplete-input" class="autocomplete">
    <label for="autocomplete-input">{{ placeHolder }}</label>

</div>